body {
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
  color: #202020;
  background: #fff;
  font-size: 16px;
  line-height: 1.7em;
}

a,
a:hover {
  text-decoration: none;
  color: #000;
}

.container {
  max-width: 1280px;
}

.content_desktop {
  display: block;
}
.content_mobile {
  display: none;
}

@media screen and (max-width: 768px) {
  .content_desktop {
    display: none;
  }
  .content_mobile {
    display: block;
  }
}

.p-top {
  padding-top: 120px;
}

/* MENU */
.main-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.main-menu li {
  display: inline-block;
  padding: 10px;
}

#navbar {
  overflow: hidden;
  background-color: none;
  padding: 20px;
  transition: 0.4s;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99;
  display: flex;
  height: 100px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#navbar--white {
  overflow: hidden;
  background-color: #fff;
  padding: 20px;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99;
  display: flex;
  height: 100px;
  justify-content: center;
  align-items: center;
  -webkit-box-shadow: 0px 5px 10px -5px rgb(0 0 0 / 50%);
  box-shadow: 0px 5px 10px -5px rgb(0 0 0 / 30%);
}
.nav__social {
  display: inline-block;
  border-left: 1px solid #000;
  padding-left: 20px;
  margin-left: 20px;
}
.nav__social--index {
  display: inline-block;
  border-left: 1px solid #fff;
  padding-left: 20px;
  margin-left: 20px;
}
.nav__icon {
  width: 18px;
  height: 18px;
}
.content_desktop nav {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
#navbar--white a {
  color: #4a4a4a;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
  font-weight: 300;
  font-family: "Montserrat", sans-serif;
}
#navbar a {
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: 300;
  font-family: "Montserrat", sans-serif;
}
.nav__social--index a,
.nav__social a {
  padding: 10px;
}
#navbar__logo img {
  width: 100%;
  max-width: 160px;
}
#navbar--white a:hover,
#navbar a:hover {
  color: #f26b6b;
}
#navbar--white li.current-menu-item,
#navbar li.current-menu-item {
  border-bottom: 3px solid #f26b6b;
}
#navbar-right {
  float: right;
}
@media screen and (max-width: 580px) {
  #navbar {
    padding: 0 !important;
  }
  #navbar a {
    float: none;
    display: block;
    text-align: left;
  }
  #navbar-right {
    float: none;
  }
}

/* BANNER */
#banner {
  position: relative;
  width: 100%;
  height: 100vh;
}
#banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -99;
}
#banner .texto {
  font-family: "Montserrat", sans-serif;
  position: absolute;
  margin-top: 40vh;
  color: #fff;
  z-index: 2;
  font-weight: 300;
  font-size: 20px;
}
#banner .texto h1 {
  font-size: 38px;
  font-weight: 500;
  text-transform: uppercase;
}
#banner .texto h1 strong {
  color: #ffb703;
}
#banner .texto h2 {
  font-size: 28px;
  font-weight: 300;
}
.banner--black {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
}

#img-destaque {
  margin-top: 70px;
  width: 100%;
  height: 600px;
  position: relative;
}
#img-destaque img {
  width: 100%;
  height: 600px;
  object-fit: cover;
  z-index: -99;
}
#img-destaque {
  position: relative;
}

#img-destaque img {
  width: 100%;
  display: block;
}

.titulo-destaque {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  color: white;
  text-align: center;
  font-size: 48px;
  font-weight: 800;
}
.destaque__texto {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  font-family: "Montserrat", sans-serif;
  position: absolute;
  color: #fff;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.destaque__texto h1 {
  font-size: 48px;
  font-weight: 700;
}
.destaque__texto li,
.destaque__texto li a {
  font-weight: 300;
  font-size: 16px;
  list-style: none;
  color: #fff;
}

/* SOBRE */
#sobre {
  background: #f2587c;
  background: linear-gradient(
    90deg,
    rgba(242, 88, 124, 1) 0%,
    rgba(243, 149, 74, 1) 40%,
    rgba(243, 170, 57, 1) 100%
  );
  padding: 0;
}

#sobre p {
  padding: 20px 0;
  font-size: 16px;
}
#sobre .read-more {
  letter-spacing: 3px;
}

#sobre-section {
  padding: 0;
}

.sobre-img img {
  height: 100%;
  object-fit: cover;
}

#empresa-galeria {
  width: 100%;
  max-width: 100vw;
  overflow: hidden;
}

.empresa-swiper {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}
.empresa-swiper .swiper-wrapper {
  width: 100%;
  display: flex;
}

.empresa-swiper .swiper-slide {
  width: 300px;
  height: 300px;
  flex-shrink: 0;
  aspect-ratio: 1/1;
}

.empresa-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.swiper {
  width: 100%;
  max-width: 100%;
  overflow: hidden !important;
}

#video-section {
  background: #f3a939;
  padding: 60px 0;
}

/* TITULOS */
.section-title {
  width: 100%;
  display: block;
  margin-bottom: 30px;
}
.section-title--center {
  text-align: center;
}
.sub-title {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.main-title {
  font-family: "Montserrat", sans-serif;
  font-size: 36px;
  font-weight: 700;
  color: #000;
  display: inline-block;
  position: relative;
  z-index: 1;
}
.main-title:before {
  content: "";
  width: 100px;
  height: 10px;
  background: #ffb703;
  position: absolute;
  left: 0;
  bottom: 4px;
  z-index: -1;
}
.main-title--white:before {
  background: #fff;
}

/* PORTFOLIO */
#portfolio {
  background: url("../img/bg-y.png") #eae2b7;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 90px 0;
  position: relative;
}

.portfolio__box {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  height: auto;
  width: 100%;
  max-width: 300px;
  margin: auto;
  line-height: 0;
}
.portfolio__box img {
  width: 100%;
  display: block;
  height: auto;
  border-radius: 20px;
}
.portfolio__text {
  color: #fff;
  inset: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  font-family: "Montserrat", sans-serif;
  text-align: center;
  padding: 10px;
  text-align: center;
}
.portfolio__box:hover .portfolio__text {
  visibility: visible;
  opacity: 1;
}
.portfolio__text h2 {
  font-weight: 300;
  font-size: 16px;
}
.portfolio__text h1 {
  font-weight: 600;
  font-size: 20px;
}
.portfolio__content {
  width: 100%;
  padding: 30px 0;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.btn {
  margin: 0 auto;
  display: block;
  text-align: center;
  font-weight: 700;
}
.btn a {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 25px;
  padding: 10px 50px;
  font-weight: 500;
}
.btn:hover {
  color: #fff;
}

.btn--black a {
  display: block;
  color: #000;
  border: 1px solid #000;
}
.btn--black a:hover {
  color: #000;
  background: #ffb703;
}
.btn--yellow a {
  background: #ffb703;
  border: none;
  border-radius: 0;
}

/* SERVIÇOS */

#servicos .sub-title {
  color: #fff;
}

#servicos .main-title {
  color: #fff;
}

.main-title--pink::before {
  background: #f26b6b;
}

.main-title--purple::before {
  background: #95597f;
}

.main-title--transparent::before {
  background: transparent;
}

.portfolio__itens {
  background: #f2587c;
  background: linear-gradient(
    90deg,
    rgba(242, 88, 124, 1) 0%,
    rgba(243, 149, 74, 1) 40%,
    rgba(243, 170, 57, 1) 100%
  );
  padding: 80px 0;
}

.portfolio-icon-box img {
  width: 100%;
  border-radius: 20px;
}
.portfolio-icon-box {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  height: auto;
  width: 100%;
  max-width: 300px;
  margin: auto;
  line-height: 0;
}

.portfolio-item-text {
  margin: 30px 0 10px 0;
}

.portfolio-item-text p {
  font-weight: 600;
  color: #fff;
  text-align: center;
  font-size: 16px;
}

/* CLIENTES */
#clientes {
  padding: 70px 0;
}
.clientes__box {
  margin: 15px;
  width: calc(16.6% - 30px);
  float: left;
  border: 1px solid #e3e3e3;
  display: flex;
  justify-content: center;
  align-content: center;
  padding: 10px;
}
.clientes__box img {
  padding: 10px;
  width: 120px;
  height: 120px;
  object-fit: contain;
}

.cliente-card {
  border: 2px solid #f2587c; /* rosa */
  border-radius: 20px;
  padding: 30px;
  background: transparent;
  max-width: 90%;
  margin: auto;
  text-align: left;
}

/* TEXTO */
.cliente-texto {
  color: #333;
  font-size: 16px;
  margin-bottom: 20px;
}

/* PARTE DE BAIXO */
.cliente-info {
  display: flex;
  align-items: center;
  gap: 15px;
}

/* IMAGEM */
.cliente-info img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
}

/* NOME */
.cliente-info h3 {
  margin: 0;
  font-size: 16px;
  font-weight: 600;
}

/* PROFISSÃO */
.cliente-info span {
  font-size: 14px;
  color: #777;
}
/* container */
.swiper-pagination {
  margin-top: 20px;
  position: relative;
}

/* bolinhas padrão */
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  border: 2px solid #f2587c;
  background: transparent;
  opacity: 1;
  border-radius: 50%;
  transition: all 0.3s ease;
  margin: 0 5px !important;
}

/* ativo vira "pill" */
.swiper-pagination-bullet-active {
  width: 30px;
  height: 10px;
  border-radius: 20px;
  background: #f2587c;
}
#empresa--yellow {
  background: #eae2b7;
  background: url("../img/circles.png"), #eae2b7;
  background-repeat: no-repeat;
  background-position: left center;
  padding: 70px 0;
}
#empresa--yellow h2 {
  font-size: 20px;
  font-family: "Montserrat";
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.equipe__box {
  background: #ffb703;
  position: relative;
  width: 50%;
  height: 25vw;
  float: left;
}
.equipe__box--yellow {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px;
}
.equipe__box--yellow p {
  font-weight: 300;
  font-size: 22px;
  line-height: 1.7em;
}
.equipe__box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.equipe__texto {
  color: #fff;
  position: absolute;
  bottom: 50px;
  left: 50px;
  font-family: "Montserrat", sans-serif;
  z-index: 1;
}

.equipe__texto h2 {
  font-size: 20px;
}
.equipe__texto h3 {
  font-size: 18px;
  font-weight: 300;
}
.equipe__texto h4 {
  font-size: 18px;
  color: #f8e71c;
  font-weight: 300;
}

/* CONTATO CAIXA FOOTER */
#contato-box {
  display: flex;
  align-items: center;
  height: 170px;
  width: 100%;
  background: #f26b6b;
}
#contato-box h1 {
  font-weight: 700;
  font-size: 36px;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 3px;
  z-index: 2;
}
/* Container rosa */
.pink-box-fullwidth {
  width: 100%;
  background: #f26b6b;
  padding: 40px 0; /* espaço interno */
  box-sizing: border-box;
}

/* Sublinhar apenas o <u> */
.pink-box-fullwidth u {
  display: inline-block;
  position: relative;
  text-decoration: none;
  z-index: 1;
}

.pink-box-fullwidth u::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0; /* alinhar exatamente na base do texto */
  width: 100%;
  height: 12px; /* ajuste da altura do fundo */
  background: #fff;
  z-index: -1;
}

/* Espaço maior entre colunas */
#contato-box .row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}

#contato-box h1 {
  color: #000;
}

/* ARTICLE */
article {
  padding: 70px 0;
}

/* FOOTER */
footer {
  position: relative;
  background: #3a3a3a;
  padding: 70px 0;
  color: #9b9b9b;
  font-size: 16px;
}
/* camada de cima */
.footer::before {
  background: #9b9b9b;
}
footer li {
  list-style: none;
}

.contato-item a {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
  color: inherit;
}

.contato-item img {
  width: 18px;
}

.footer-icons {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 12px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-icons a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-icons a img {
  width: 18px;
  height: 18px;
  object-fit: contain;
}
footer .footer__logo {
  max-width: 200px;
  margin-bottom: 30px;
}
footer .footer__icon {
  width: 25px;
  height: 25px;
  margin: 20px;
}
.menu-rapido {
  list-style: none;
  padding: 0;
  margin: 0;
}
.menu-rapido li {
  margin-bottom: 8px;
}
.menu-rapido a {
  color: #9b9b9b;
  text-decoration: none;
  transition: 0.3s;
}

.menu-rapido a:hover {
  color: #f2587c;
}

.form-contato {
  width: 100%;
  max-width: 1000px;
  background: #fff;
  padding: 40px;
}

.form-contato input {
  padding: 10px 15px;
  width: 100%;
  margin: 0px 0px 15px 0px;
  border: 1px solid #dcdcdc;
  width: 100%;
}
.form-contato ::placeholder {
  font-size: 14px;
  color: #969696;
}
.form-contato input[type="submit"] {
  background: #ffb703;
  border: none;
  color: #fff;
  border-radius: 50px;
}

.form-contato input[type="submit"]:hover {
  background: #95597f;
}

.form-contato textarea {
  padding: 15px;
  width: 100%;
  margin: 0px 0px 15px 0px;
  border: 1px solid #dcdcdc;
}
.form-contato--half {
  display: flex;
  gap: 15px;
}

.form-contato--half input {
  width: 100%;
}
.form-contato--half input:nth-child(odd) {
  margin-right: 10px;
}

.wpcf7-form p {
  width: 100%;
  padding-left: 100px;
  padding-right: 100px;
}

.wpcf7-form label {
  display: block;
  width: 100%;
}

.wpcf7-form-control-wrap {
  display: block;
  width: 100%;
}

.wpcf7-form input,
.wpcf7-form textarea {
  width: 100%;
  box-sizing: border-box;
}
.wpcf7-form textarea {
  height: 70px;
}
#portfolio-page {
  margin-top: 200px;
}

.cat-list {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: 30px;
  cursor: pointer;
}
.cat-list ul {
  margin: 0 auto;
  padding: 0;
  text-decoration: none;
  list-style: none;
}
.cat-list ul li {
  padding: 7px 20px;
  margin: 0 auto;
  list-style: none;
  display: inline;
}
.cat-list .active {
  border: 1px solid #000;
  border-radius: 25px;
}

/* PAGINA BLOG */

#blog-posts {
  margin: 80px 0;
}

.blog-post-item01 {
  background-image: url("../img/blog-img01.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 540px;
  border-radius: 10px;
}

.blog-post-item02 {
  background-image: url("../img/blog-img02.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 540px;
  border-radius: 10px;
}

.blog-post-item03 {
  background-image: url("../img/blog-img01.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 540px;
  border-radius: 10px;
}

.blog-post-item04 {
  background-image: url("../img/blog-img02.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 540px;
  border-radius: 10px;
}

.blog-post-item05 {
  background-image: url("../img/blog-img01.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 540px;
  border-radius: 10px;
}

.blog-post-item06 {
  background-image: url("../img/blog-img02.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 540px;
  border-radius: 10px;
}

.blog-post-item07 {
  background-image: url("../img/blog-img01.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 540px;
  border-radius: 10px;
}

.blog-post-item08 {
  background-image: url("../img/blog-img02.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 540px;
  border-radius: 10px;
}

.blog-post-item09 {
  background-image: url("../img/blog-img01.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  height: 540px;
  border-radius: 10px;
}

.blog-post-text {
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.57) 100%
  );
  position: absolute;
  bottom: 0;
  padding: 40px 40px 80px 40px;
  width: 100%;
}

.blog-post-text p {
  font-weight: 500;
  font-size: 16px;
  color: #fff;
}

.blog-post-text h2 {
  font-weight: 700;
  font-size: 21px;
  line-height: 30px;
  color: #fff;
}

.btn-blog-container {
  display: flex;
  margin-top: 40px;
}

.btn.btn-blog {
  color: #ffb703;
  background: transparent;
  border: 1px solid #ffb703;
  border-radius: 5px;
  font-weight: 600;
  font-size: 16px;
  padding: 12px 60px;
}

.btn.btn-blog:hover {
  color: #fff;
  background: #ffb703;
}

/* PARCEIROS HOME */

#parceiros {
  padding-bottom: 70px;
}

/*BRANDING*/
/*BRANDING*/
#banner-services {
  background: #f0efeb;
  padding: 60px 0;
}

.icons-banner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
}

.icons-banner > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  min-width: 150px;
  max-width: 200px;
}

.icons-banner img {
  width: 100px;
  height: 100px;
  object-fit: contain;
  margin-bottom: 15px;
}

.icons-banner p {
  min-height: 100px;
}
.branding-button {
  border-radius: 50px;
  background-color: #ffb703;
  color: #fff;
  border: none;
  padding: 10px 0;
  width: 50%;
  text-align: center;
}

.branding-button:hover {
  background-color: #7a4461;
  color: #fff;
}

/*SOCIAL*/
.icons-banner-social {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  justify-items: center;
}

.icons-banner-social > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  min-width: 150px;
  max-width: 250px;
}

.icons-banner-social img {
  width: 100px;
  height: 100px;
  object-fit: contain;
  margin-bottom: 15px;
}

.icons-banner-social p {
  min-height: 100px;
  min-height: 50px;
}
